{
  "name": "d-any",
  "private": true,
  "type": "module",
  "scripts": {
    "predev": "bun i",
    "dev": "NODE_TLS_REJECT_UNAUTHORIZED=0 bunx --bun nuxi dev --no-f",
    "premigrate": "bunx drizzle-kit generate",
    "migrate": "bun migrate.ts"
  },
  "dependencies": {
    "@atlaskit/pragmatic-drag-and-drop": "^1.7.4",
    "@atlaskit/pragmatic-drag-and-drop-auto-scroll": "^2.1.1",
    "@atlaskit/pragmatic-drag-and-drop-hitbox": "^1.1.0",
    "@codemirror/lang-markdown": "^6.3.3",
    "@floating-ui/dom": "^1.7.2",
    "@iconify/vue": "^4.3.0",
    "@lezer/highlight": "^1.2.1",
    "@markdoc/markdoc": "^0.5.2",
    "@nuxtjs/color-mode": "^3.5.2",
    "@nuxtjs/sitemap": "^7.4.3",
    "@nuxtjs/tailwindcss": "^6.14.0",
    "@vueuse/gesture": "^2.0.0",
    "@vueuse/math": "^13.5.0",
    "@vueuse/nuxt": "^13.5.0",
    "codemirror": "^6.0.2",
    "drizzle-orm": "^0.44.3",
    "hast": "^1.0.0",
    "hast-util-heading": "^3.0.0",
    "hast-util-heading-rank": "^3.0.0",
    "iconify-icon": "^2.3.0",
    "lodash.capitalize": "^4.2.1",
    "mdast-util-find-and-replace": "^3.0.2",
    "nodemailer": "^7.0.5",
    "nuxt": "^4.0.1",
    "nuxt-security": "^2.2.0",
    "radix-vue": "^1.9.17",
    "rehype-raw": "^7.0.0",
    "remark-breaks": "^4.0.0",
    "remark-frontmatter": "^5.0.0",
    "remark-gfm": "^4.0.1",
    "remark-ofm": "link:remark-ofm",
    "remark-parse": "^11.0.0",
    "remark-rehype": "^11.1.2",
    "rollup-plugin-postcss": "^4.0.2",
    "rollup-plugin-vue": "^6.0.0",
    "strip-markdown": "^6.0.0",
    "unified": "^11.0.5",
    "unist-util-visit": "^5.0.0",
    "vue": "^3.5.17",
    "vue-router": "^4.5.1",
    "zod": "^3.25.76"
  },
  "devDependencies": {
    "@types/bun": "^1.2.19",
    "@types/lodash.capitalize": "^4.2.9",
    "@types/nodemailer": "^6.4.17",
    "@types/unist": "^3.0.3",
    "better-sqlite3": "^12.2.0",
    "bun-types": "^1.2.19",
    "drizzle-kit": "^0.31.4",
    "mdast-util-to-string": "^4.0.0",
    "rehype-stringify": "^10.0.1"
  }
}
